using System.Runtime.InteropServices;

namespace Pilz.Win32.Native;


[StructLayout(LayoutKind.Sequential)]
public struct POINT
{
    public POINT(System.Drawing.Point p)
    {
        x = p.X;
        y = p.Y;
    }

    public POINT(int x, int y)
    {
        this.x = x;
        this.y = y;
    }

    public int x;
    public int y;
}